MediaWiki:Common.css:修订间差异

创建页面,内容为“这里放置的CSS将应用于所有皮肤:​ @media (max-width: 768px) { .mw-logo-wordmark { display: none; } .mw-logo-icon { width: 40px; height: 40px; } }”
标签移动版编辑 移动版网页编辑
 
清空全部内容
标签清空 移动版编辑 移动版网页编辑
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
@media (max-width: 768px) {
    .mw-logo-wordmark {
        display: none;
    }


    .mw-logo-icon {
        width: 40px;
        height: 40px;
    }
}